Subject: URI scheme removal/permanence

From: Ted Hardie <[email-masked]>
Date: Fri, 28 Oct 2005 10:33:55 -0700

The IESG just approved draft-hansen-2717bis-2718bis-uri-guidelines
on the telechat yesterday.  As you'll note when reading it, URI
schemes published in standards track RFCs will be in the "permanent"
registry; an update may be later undertaken to move them to "historic",
but this requires a specific action and approval by the IESG (moves from
"provisional" to "historic" are simpler).

There are a number of typos in the -06 version, I have to admit, so
read it with the RFC editor note.  There was a published -07, but it
was withdrawn as approval of the -06+RFC Editor Note had already
been given.

					Ted